@font-face {
    font-family: "S O Represent";
    font-weight: 200;
    font-style: normal;
    font-display: swap;
    src: url(https://freight.cargo.site/m/O2901340413761320799810627382304/SORepresent-Light.woff2) format("woff2");
}
@font-face {
    font-family: Kolektiv;
    font-weight: 200;
    font-style: normal;
    font-display: swap;
    src: url(https://freight.cargo.site/m/C2901338172813957237426877967392/Kolektiv-Light.woff2) format("woff2");
}
@font-face {
    font-family: Kolektiv;
    font-weight: 200;
    font-style: italic;
    font-display: swap;
    src: url(https://freight.cargo.site/m/V2901338194913156637730920803360/Kolektiv-LightItalic.woff2) format("woff2");
}
body, html {
    font-family: Kolektiv, Georgia, "Times New Roman", Times, serif;
    font-weight: 200;
    font-style: normal;
    color: var(--blk);
}
a {
    color: inherit;
    text-decoration: inherit;
}
.so-font { 
    font-family: "S O Represent"; 
    font-weight: 200; 
}
.italic { 
    font-style: italic; 
}
.uppercase { 
    text-transform: uppercase; 
}
.xxs, .xs, .s, .xl { 
    letter-spacing: -0.023em; 
}
.xxs { 
    font-size: 0.9rem;  
    line-height: 1; 
}
.xs,.xs--mobile-only { 
    font-size: 0.92rem; 
    line-height: 1; 
}
.s { 
    font-size: 1rem; 
}
.xl { 
    font-size: 2.1rem;  
    line-height: 1.1; 
}

@media (max-width: 779px) {
    .s--desktop-only { 
        display: none; 
    }
    .xs,
    .xs--mobile-only { 
        font-size: 0.92rem; 
        line-height: 1; 
    }
}

@media (min-width: 780px) {
    .xs--mobile-only { 
        display: none; 
    }
    .xxs { 
        font-size: 0.73rem; 
    }
    .xs  { 
        font-size: 0.82rem; 
        line-height: 1; 
    }
    .s,
    .s--desktop-only {
        font-size: 0.905rem;
        line-height: 1.1;
        letter-spacing: 0;
    }
    .xl  { 
        font-size: 2.2rem;
        line-height: 1.1; }
}
@media (min-width: 1680px) {
    .xxs { 
        font-size: 1rem; 
    }
}